/* Class = "NSButtonCell"; title = "Dropbox"; ObjectID = "2Vr-qF-gOt"; */
"2Vr-qF-gOt.title" = "Dropbox";

/* Class = "NSTextFieldCell"; title = "Please unlock 1Password to change sync preferences"; ObjectID = "6RF-Dl-adK"; */
"6RF-Dl-adK.title" = "Veuillez déverrouiller 1Password pour modifier les préférences de synchronisation";

/* Class = "NSButtonCell"; title = "iCloud"; ObjectID = "7Lf-a4-5U2"; */
"7Lf-a4-5U2.title" = "iCloud";

/* Class = "NSTextFieldCell"; title = "Sync with"; ObjectID = "MO5-5d-iu6"; */
"MO5-5d-iu6.title" = "Synchroniser à";

/* Class = "NSTextFieldCell"; title = "You will be asked to disable syncing to choose a different sync option"; ObjectID = "Pmk-Fx-71b"; */
"Pmk-Fx-71b.title" = "Il vous sera demandé de désactiver la synchronisation pour choisir une option de synchronisation différente";

/* Class = "NSTextFieldCell"; title = "Syncing with Folder"; ObjectID = "QCd-Jz-quF"; */
"QCd-Jz-quF.title" = "Synchronisation avec le dossier";

/* Class = "NSButtonCell"; title = "Change Syncing..."; ObjectID = "TdZ-cn-Kq4"; */
"TdZ-cn-Kq4.title" = "Modifier la synchro…";

/* Class = "NSButtonCell"; title = "Folder"; ObjectID = "V1S-Pb-7hd"; */
"V1S-Pb-7hd.title" = "Dossier";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "gvi-Wy-yJ4"; */
"gvi-Wy-yJ4.title" = "Étiquette multiligne";

